## php-msgpack 0.5.5

=== debian/changelog ===
php-msgpack (0.5.5-2) unstable; urgency=medium

  [ Lior Kaplan ]
  * Fix VCS header URLs

  [ Mathieu Parent ]
  * Fixed d/watch
  * Fix vcs-field-not-canonical

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:54:48 +0200

php-msgpack (0.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #737523)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Feb 2014 21:33:15 +0100
