## php-msgpack 0.5.6

=== debian/changelog ===
php-msgpack (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 15 Jun 2015 20:44:05 +0200
