=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.5~), php5-dev, dh-php5
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-msgpack.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-msgpack.git
 Homepage: http://pecl.php.net/package/msgpack
