## php-msgpack 2.0.0

=== debian/changelog ===
php-msgpack (2.0.0-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 2.0.0

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 30 Jan 2016 15:00:42 -0800
