=== debian/control ===
Source: php-msgpack
Section: php
Priority: optional
Maintainer: Guillaume Plessis <gui@dotdeb.org>
Build-Depends: debhelper (>= 9),
	       php7.0-dev,
	       dh-php
Standards-Version: 3.9.6
Homepage: http://pecl.php.net/package/msgpack

Package: php7.0-msgpack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: MessagePack serializer for PHP
 This extension provide API for communicating with MessagePack serialization.
