=== debian/watch ===
version=3
http://pecl.php.net/package/msgpack \
  /get/msgpack-([\d\.p?]*).tgz  debian  uupdate
