## php-msgpack 2.0.1

=== debian/changelog ===
php-msgpack (2.0.1-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000

php-msgpack (2.0.1-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 2.0.1

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 02 Mar 2016 00:38:49 +0000
