## php-msgpack 2.0.1+0.5.7

=== debian/changelog ===
php-msgpack (2.0.1+0.5.7-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Imported Upstream version 2.0.1+0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Mar 2016 13:01:10 +0100

php-msgpack (2.0.0+0.5.7-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:27:12 +0100

php-msgpack (2.0.0+0.5.7-1) unstable; urgency=medium

  * Update gbp.conf for PHP 7.0
  * Imported Upstream version 2.0.0
  * Update debian/ to PHP 7.0 packaging

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Feb 2016 16:12:54 +0100

php-msgpack (0.5.7-1) unstable; urgency=medium

  * New upstream version 0.5.7

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:12:00 +0200
