=== debian/watch ===
version=3
http://pecl.php.net/package/msgpack/download /get/msgpack-(.*).tgz
