## php-msgpack 2.0.1+0.5.7+

=== debian/changelog ===
php-msgpack (2.0.1+0.5.7+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:18:50 +0200

php-msgpack (2.0.1+0.5.7+-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 2.0.1+0.5.7+

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:02:21 +0200
