=== debian/control ===
Source: php-msgpack
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-msgpack.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-msgpack.git
Homepage: http://pecl.php.net/package/msgpack

Package: php-msgpack
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: PHP extension for interfacing with MessagePack
 This extension provide API for communicating with MessagePack serialization.
