## php-msgpack 2.0.2%2B0.5.7

=== debian/watch ===
version=3
https://pecl.php.net/package/msgpack/download /get/msgpack-(.*).tgz
