## php-msgpack 2.0.2+0.5.7

=== debian/changelog ===
php-msgpack (2.0.2+0.5.7-5) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899939)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:51:57 +0000

php-msgpack (2.0.2+0.5.7-4) unstable; urgency=medium

  * Add PHP 7.3 compatibility patches (Pulled from Remi's RPM repository)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 10:36:35 +0000

php-msgpack (2.0.2+0.5.7-3) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 11:29:19 +0000

php-msgpack (2.0.2+0.5.7-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2+0.5.7
  * Remove PHP 7.1 pathesh - merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 11:01:48 +0100

php-msgpack (2.0.1+0.5.7+-6) unstable; urgency=medium

  * Add another PHP 7.1 compatibility patch (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Oct 2016 10:51:05 +0200

php-msgpack (2.0.1+0.5.7+-5) unstable; urgency=medium

  * Don't build for PHP 7.1 at all

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Sep 2016 11:08:55 +0200

php-msgpack (2.0.1+0.5.7+-4) unstable; urgency=medium

  * Use upstream patch for PHP 7.1 compatibility

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Sep 2016 10:32:27 +0200

php-msgpack (2.0.1+0.5.7+-3) unstable; urgency=medium

  * Add PHP 7.1 compatibility patch

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jul 2016 13:38:08 +0200
