=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: php-msgpack
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-msgpack.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-msgpack.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-msgpack
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-msgpack.git
 Homepage: http://pecl.php.net/package/msgpack
 
 Package: php-msgpack
