## php-msgpack 2.0.3

=== debian/changelog ===
php-msgpack (2.0.3-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * Update d/watch
  * New upstream version 2.0.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:31:22 +0000

php-msgpack (2.0.2+0.5.7-6) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:17:52 +0000
