=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                php-all-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-msgpack
@@ -13,6 +13,7 @@
 
 Package: php-msgpack
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
