## php-msgpack 2.1.0beta1

=== debian/changelog ===
php-msgpack (2.1.0beta1-0ubuntu2) focal; urgency=medium

  * d/p/skip-flaky-test.patch: Fix FTFBS on armhf/arm64 by skipping
    an unreliable tests.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 28 Feb 2020 09:27:53 +0100

php-msgpack (2.1.0beta1-0ubuntu1) focal; urgency=medium

  * Merge upstream release 2.1.0beta1.
  * Drop d/p/0001-fix-ce-name-is-a-zend_string.patch
    [Included upstream]

 -- Bryce Harrington <bryce@canonical.com>  Fri, 21 Feb 2020 19:24:56 +0000
