## php-msgpack 2.1.0+0.5.7

=== debian/changelog ===
php-msgpack (2.1.0+0.5.7-1+0~20200518.15+debian8~1.gbp2567f1) unstable; urgency=medium

  ** SNAPSHOT build @2567f16db173aa0fa1108b100f18d3e191708a1c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 18 May 2020 10:18:56 +0200

php-msgpack (2.1.0+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.1.0+0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:09:35 +0100

php-msgpack (2.0.3+0.5.7-3) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:21:25 +0100

php-msgpack (2.0.3+0.5.7-2) unstable; urgency=medium

  * Bump version for Debian buster rebuild

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Aug 2019 09:35:35 +0200

php-msgpack (2.0.3+0.5.7-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.3+0.5.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:39:42 +0000
