## php-msgpack 2.1.2%2B0.5.7

=== debian/changelog ===
php-msgpack (2.1.2+0.5.7-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:27 +0100

php-msgpack (2.1.2+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.1.2+0.5.7
   + Adds native (unpatched) PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:46:56 +0100

php-msgpack (2.1.1+0.5.7-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:26:34 +0200

php-msgpack (2.1.1+0.5.7-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update d/gbp.conf for main branch
  * Update for dh-php >= 1.0
  * New upstream version 2.1.1+0.5.7
  * Add PHP 8.0 patches (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:03:49 +0200
