=== debian/watch ===
version=4
https://pecl.php.net/package/msgpack /get/msgpack-(.*).tgz
