## php-msgpack 2.1.2+0.5.7

=== debian/changelog ===
php-msgpack (2.1.2+0.5.7-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Wed, 12 May 2021 18:20:36 +0000

php-msgpack (2.1.2+0.5.7-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:02:34 +0000
