## php-msgpack 2.2.0~rc1%2B2.1.2%2B0.5.7

=== debian/control ===
Source: php-msgpack
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-msgpack
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-msgpack.git
Homepage: http://pecl.php.net/package/msgpack


Package: php-msgpack
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with MessagePack
 This extension provide API for communicating with MessagePack serialization.

Package: php-msgpack-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with MessagePack
 This extension provide API for communicating with MessagePack serialization.

Package: php8.1-msgpack
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP extension for interfacing with MessagePack
 This extension provide API for communicating with MessagePack serialization.
