## php-msgpack 2.2.0~rc1+2.1.2+0.5.7

=== debian/changelog ===
php-msgpack (2.2.0~rc1+2.1.2+0.5.7-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:28 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:52 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:21 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:00 +0100

php-msgpack (2.2.0~rc1+2.1.2+0.5.7-1) unstable; urgency=medium

  * New upstream version 2.2.0~rc1+2.1.2+0.5.7
   + msgpack 0.5.7 is used for PHP 5.6
   + msgpack 2.1.2 is used for PHP 7.0-7.4 and 8.0
   + msgpack 2.2.0~rc1 is used for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Nov 2021 20:31:59 +0100

php-msgpack (2.1.2+0.5.7-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:26 +0100

php-msgpack (2.1.2+0.5.7-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:38 +0100

php-msgpack (2.1.2+0.5.7-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:02 +0100

php-msgpack (2.1.2+0.5.7-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:53 +0100
