## php-msgpack 2.2.0~rc2

=== debian/changelog ===
php-msgpack (1:2.2.0~rc2-3ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 00:33:39 -0300

php-msgpack (1:2.2.0~rc2-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:55:02 +0100

php-msgpack (1:2.2.0~rc2-2) unstable; urgency=medium

  * Add PHP 8.2 to supported versions list

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:54:15 +0100

php-msgpack (1:2.2.0~rc2-1) unstable; urgency=medium

  * New upstream version 2.2.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Oct 2022 11:58:21 +0200

php-msgpack (1:2.2.0~rc1-1) unstable; urgency=medium

  * Split the source package for PHP 8.1
  * New upstream version 2.2.0~rc1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 14:48:34 +0200
