=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-msgpack
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -10,7 +11,10 @@
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-msgpack
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-msgpack.git
 Homepage: http://pecl.php.net/package/msgpack
-
+X-PHP-Dummy-Package: yes
+X-PHP-Default-Version: 8.3
+X-PHP-Versions: 8.3
+X-PHP-PECL-Name: msgpack
 
 Package: php-msgpack
 Architecture: any
@@ -26,6 +30,8 @@
 Suggests: ${pecl:Suggests}
 Description: PHP extension for interfacing with MessagePack
  This extension provide API for communicating with MessagePack serialization.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-msgpack-all-dev
 Architecture: all
@@ -41,8 +47,10 @@
 Suggests: ${pecl:Suggests}
 Description: PHP extension for interfacing with MessagePack
  This extension provide API for communicating with MessagePack serialization.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-msgpack
+Package: php8.3-msgpack
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
