## php-msgpack 2.2.0

=== debian/changelog ===
php-msgpack (1:2.2.0-2+0~20231129.41+debian10~1.gbp8dd767) unstable; urgency=medium

  ** SNAPSHOT build @8dd76746779f5936b1539529a3d5cfe236409bb3 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Wed, 29 Nov 2023 08:37:18 +0100

php-msgpack (1:2.2.0-2) unstable; urgency=medium

  * Add PHP 8.3 to supported versions

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 18:13:41 +0100

php-msgpack (1:2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Jun 2023 15:44:06 +0200
