=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-msgpack
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -12,8 +11,8 @@
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-msgpack.git
 Homepage: http://pecl.php.net/package/msgpack
 X-PHP-Dummy-Package: yes
-X-PHP-Default-Version: 8.3
-X-PHP-Versions: 8.3
+X-PHP-Default-Version: 8.2
+X-PHP-Versions: 8.1 8.2 8.3
 X-PHP-PECL-Name: msgpack
 
 Package: php-msgpack
@@ -65,3 +64,33 @@
 Description: PHP extension for interfacing with MessagePack
  This extension provide API for communicating with MessagePack serialization.
 
+Package: php8.2-msgpack
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with MessagePack
+ This extension provide API for communicating with MessagePack serialization.
+
+Package: php8.1-msgpack
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: PHP extension for interfacing with MessagePack
+ This extension provide API for communicating with MessagePack serialization.
+
