## php-msgpack 3.0.0

=== debian/changelog ===
php-msgpack (1:3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:32:18 +0200

php-msgpack (1:2.2.0-7~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:14:17 +0200

php-msgpack (1:2.2.0-7~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:40 +0200

php-msgpack (1:2.2.0-7~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-msgpack (1:2.2.0-7~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-msgpack (1:2.2.0-7) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:46 +0200

php-msgpack (1:2.2.0-6) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:27 +0200

php-msgpack (1:2.2.0-5) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:54 +0200

php-msgpack (1:2.2.0-4) unstable; urgency=medium

  * Build PHP 7.0 - PHP 8.x from src:php-msgpack again

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 16:59:34 +0200

php-msgpack (1:2.2.0-3) unstable; urgency=medium

  * Add PHP 8.4 to the list of supported versions

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 16:41:49 +0200
